package config

const (
	confdirPath = "@srv_confdir@"
	rundirPath  = "@srv_rundir@"
	logdirPath  = "@srv_logdir@"
	datadirPath = "@srv_datadir@"
	pkgVersion  = "@PACKAGE_VERSION@"
	runUser     = "@run_user@"
)
